Results 1 to 9 of 9
Discuss Beta 4 + AT&T - Can't connect to voicemail? at the iOS 3.x (iPhone OS 3.x) - Hackint0sh.org; I'm having issues with mine...
  1. #1
    Advanced Array

    Join Date
    Oct 2008
    Posts
    44
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Beta 4 + AT&T - Can't connect to voicemail?

    I'm having issues with mine



  2. #2
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Quote Originally Posted by andyd View Post
    I'm having issues with mine
    Can you be more specific? Are you getting the general error that Visual Voicemail is not enabled and you have to dial in the old fashioned way? Or are you having a different error? Another post in the forum mentions similar problems on a non AT&T carrier but says a full reboot fixed the issue... Have you tried that?

  3. #3
    Advanced Array

    Join Date
    Oct 2008
    Posts
    44
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I can see old voicemail but I'll get this error...

    Voicemail unavailable / unable to initiate connection

    I'm still not getting any new voicemail. I've tried...

    1. Restoring again
    2. Tried rebooting
    3. Tried resetting password
    4. Talked to AT&T
    5. Talked to Apple - they wont help because of software version

    I'm at a loss. Anyone on AT&T having similar issues? I can only hope the next beta fixes whatever problem I'm facing

  4. #4
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Upgrading to 3.0B4 from 3.0B3 on AT&T now -- I'll let you know my results when it's complete....

    EDIT: Works with no problems for me. iTunes 8.2 installed without a hitch, then the shift-restore of the device to 3.0B4, then restored from a backup of my 3.0 b3, and my voicemail has no problems. Called the phone from another phone and left a new message and it appeared, was able to listen to greeting, listen to new voicemail, etc... Hate to say I'm not having the same problem.

    Are you running a stock carrier.ipcc?
    Last edited by n1ckn4m3; 04-30-2009 at 05:46 AM.

  5. #5
    Advanced Array

    Join Date
    Oct 2008
    Posts
    44
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Sucks. Not sure why it's not working when everything else is. Don't really feel like falling back to 2.2.1 either so I may be stuck with this till at least the next update

    Yeah, I'm running stock ipcc. Perhaps I should try a custom?


  6. #6
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Quote Originally Posted by andyd View Post
    Sucks. Not sure why it's not working when everything else is. Don't really feel like falling back to 2.2.1 either so I may be stuck with this till at least the next update

    Yeah, I'm running stock ipcc. Perhaps I should try a custom?
    I was running a custom on 3.0B3, but I have not replaced the 3.0B4 -- it should be stock and shows AT&T 3.5 under the carrier in network settings... You showing 3.5 or 5.0?

  7. #7
    Advanced Array

    Join Date
    Oct 2008
    Posts
    44
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    It's 3.5. What custom were you using? I'm willing to try it out just to see if it fixes things. Or is the custom particular to a specific beta

  8. #8
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Quote Originally Posted by andyd View Post
    It's 3.5. What custom were you using? I'm willing to try it out just to see if it fixes things. Or is the custom particular to a specific beta
    I was using the custom found on this forum, you can get it at this link http://www.mediafire.com/file/jjjmommomzz/ATT_US.ipcc.

  9. #9
    Advanced Array

    Join Date
    Oct 2008
    Posts
    44
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Ok thanks! I'll give it a go tonight

 

 

Similar Threads

  1. Replies: 0
    Last Post: 10-01-2010, 06:40 PM
  2. OS 3.0 Beta 3; Cannot Connect to YouTube
    By sbsyb1 in forum iOS 3.x (iPhone OS 3.x)
    Replies: 11
    Last Post: 05-21-2009, 09:04 AM
  3. Replies: 4
    Last Post: 10-28-2007, 04:08 PM
  4. Replies: 5
    Last Post: 10-15-2007, 12:34 PM
  5. Replies: 4
    Last Post: 09-14-2007, 02:20 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:48 PM.
twitter, follow us!